メインコンテンツへスキップ
GET
/
v1
/
responses
/
{response_id}
クエリ応答 (OpenAI Responses API)
curl --request GET \
  --url https://api.aiid.edu.kg/v1/responses/{response_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "resp_xxx",
  "created_at": 1780649146,
  "error": null,
  "incomplete_details": null,
  "instructions": null,
  "metadata": {},
  "model": "gpt-image-2-2k",
  "object": "response",
  "output": [
    {
      "id": "ig_010c31178d26436ca6194cde07931b33_0",
      "result": null,
      "status": "completed",
      "type": "image_generation_call",
      "url": "https://example.png"
    }
  ],
  "parallel_tool_calls": true,
  "temperature": null,
  "tool_choice": null,
  "tools": null,
  "top_p": null,
  "max_output_tokens": null,
  "previous_response_id": null,
  "reasoning": null,
  "status": "completed",
  "text": null,
  "truncation": null,
  "usage": null,
  "user": null,
  "store": null
}

承認

Authorization
string
header
必須

Bearer Token を使用して認証します。 形式: Authorization: Bearer sk-xxxxxx

パスパラメータ

response_id
string
必須

レスポンスで返される完全な ID を作成します。

:

"resp_xxx"

レスポンス

200 - application/json

OK

id
string

Response ID。

:

"resp_xxx"

object
string
:

"response"

created_at
integer
status
string

タスクのステータス。一般的には queuedin_progresscompletedfailed があります。

:

"in_progress"

model
string
output
object[]
metadata
object
error
object

失敗時のエラーオブジェクト。